
Member Nodes - Task #4093

MNDeployment # 3422 (Deprecated): GLEON

Follow-up with Chris Jones after GLEON meeting

2013-10-15 13:43 - Bruce Wilson

Status: Closed Start date: 2013-10-15

Priority: Normal Due date: 2013-11-10

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Make sure to follow-up with Chris after the GLEON meeting.

History

#1 - 2014-02-14 19:28 - Laura Moyers

- Target version set to Deploy by end of Y5Q3

#2 - 2014-02-14 20:59 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-04-14 13:57 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2
